<style type="text/css">

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    outline: 0px none;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background-image: none;
    direction: inherit;
   
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1;
    color: black;
    text-align: left;    
}

#systems_filter {
      text-align: center;    
      margin-bottom: 20px;
      font-size: 200%;      
}

.name {
      font-size: 110%;    
      margin-top: 15px;
}

.Flag span.greenled {
    background-color: rgb(139, 239, 77);
}

.Flag span.redled {
    background-color:   #ff505e;
}


.Flag span {
  display: block;
  height: 8px;
  margin-right: 2px;
  text-indent: -9999px;
  cursor: pointer;   
  width: 20px;
}


table {
    
border-collapse: separate;
position: relative;  
border-right-style: none;
  
    border-spacing: 0;
    color: rgb(48, 48, 48);
    
    border-collapse:collapse;



width: 100%;
font-size: 12px;
color: rgb(48, 48, 48);

background: none repeat scroll 0% 0% rgb(255, 255, 255);    
    
    
}



thead {
    background: linear-gradient(to bottom, rgb(240, 240, 240) 0%, rgb(234, 234, 234) 100%) repeat scroll 0px 0px transparent;
    border-bottom: medium none;    
    
    text-align: center;
    
height: 16px;
line-height: 16px;
padding-left: 5px;    

padding: 0px 5px;

color: rgb(74, 74, 74);
font-size: 11px;
line-height: 15px;
height: 15px;
/* text-transform: uppercase; */

    
}

tr {
   border-style:none 
}


tr:nth-child(2n) {
    background-color: rgb(245, 245, 245);
    border-style:none     
}

.expired {
   /* background: grey !important;*/
   color: grey !important;
}

tr:hover td {
    background: linear-gradient(to bottom, rgb(255, 231, 189) 0%, rgb(251, 186, 73) 20%, rgb(246, 173, 62) 51%, rgb(243, 150, 13) 51%, rgb(233, 130, 7) 95%, rgb(224, 112, 6) 100%) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}

td {
    line-height: 15px; 
    border-right: 1px dotted rgb(204, 204, 204);    
}


</style> 
  
